Subject: 42nd IETF Preliminary Proceedings

From: [email-masked]
Date: Mon, 21 Sep 1998 11:23:27 -0400

The preliminary proceedings for the 42nd IETF Meeting are now available on:

           http:// www.ietf.org/proceedings/pre-proceedings.html

Any questions or comments should be mailed to [email-masked]